-- 基础信息
base_info = {
	group_id = 133106649
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 649001, gadget_id = 70500000, pos = { x = -587.288, y = 273.145, z = 2069.728 }, rot = { x = 0.000, y = 269.558, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649002, gadget_id = 70500000, pos = { x = -746.202, y = 239.154, z = 2036.663 }, rot = { x = 0.000, y = 352.855, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649003, gadget_id = 70500000, pos = { x = -634.896, y = 236.358, z = 2032.996 }, rot = { x = 0.000, y = 256.077, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649004, gadget_id = 70500000, pos = { x = -714.886, y = 248.590, z = 2052.754 }, rot = { x = 0.000, y = 146.767, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649005, gadget_id = 70500000, pos = { x = -609.520, y = 235.009, z = 2031.429 }, rot = { x = 0.000, y = 284.337, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649006, gadget_id = 70500000, pos = { x = -605.998, y = 234.094, z = 2025.006 }, rot = { x = 0.000, y = 273.205, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649007, gadget_id = 70500000, pos = { x = -567.431, y = 235.205, z = 1982.857 }, rot = { x = 0.000, y = 271.437, z = 0.000 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 649008, gadget_id = 70500000, pos = { x = -533.504, y = 232.863, z = 1958.207 }, rot = { x = 0.000, y = 271.437, z = 0.000 }, level = 36, point_type = 2001, area_id = 19 },
	{ config_id = 649009, gadget_id = 70500000, pos = { x = -509.648, y = 233.905, z = 1922.152 }, rot = { x = 357.042, y = 115.424, z = 343.210 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649010, gadget_id = 70500000, pos = { x = -621.621, y = 358.359, z = 2071.270 }, rot = { x = 0.000, y = 14.985, z = 0.000 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649011, gadget_id = 70500000, pos = { x = -557.835, y = 344.726, z = 2059.045 }, rot = { x = 16.286, y = 103.760, z = 326.685 }, level = 36, point_type = 2004, area_id = 19 },
	{ config_id = 649012, gadget_id = 70290001, pos = { x = -461.704, y = 297.998, z = 1998.644 }, rot = { x = 0.000, y = 292.603, z = 0.000 }, level = 36, area_id = 19 },
	{ config_id = 649013, gadget_id = 70500000, pos = { x = -462.068, y = 298.567, z = 1998.814 }, rot = { x = 0.000, y = 292.603, z = 0.000 }, level = 36, point_type = 3002, owner = 649012, area_id = 19 },
	{ config_id = 649014, gadget_id = 70500000, pos = { x = -461.363, y = 298.853, z = 1998.432 }, rot = { x = 0.000, y = 292.603, z = 0.000 }, level = 36, point_type = 3002, owner = 649012, area_id = 19 },
	{ config_id = 649015, gadget_id = 70500000, pos = { x = -461.506, y = 299.265, z = 1998.852 }, rot = { x = 0.000, y = 292.603, z = 0.000 }, level = 36, point_type = 3002, owner = 649012, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 649001, 649002, 649003, 649004, 649005, 649006, 649007, 649008, 649009, 649010, 649011, 649012, 649013, 649014, 649015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
